Search found 1 match

by HEL42
Sun Nov 16, 2014 4:33 pm
Forum: [3.1.x] Abandoned Styles
Topic: [ABD] WoW Warlords of Draenor 1.4 (3.1.5)
Replies: 90
Views: 50110

Re: [Release] WoW Warlords of Draenor 1.2 (3.1.1)

Did the 1.2 update require the previous version? I can no longer use the UCP/MCP/etc -- it's failing with a file location error: Fatal error: Uncaught exception 'Twig_Error_Loader' with message 'Unable to find template "ucp_pm_viewfolder.html" (looked into: ./styles/WoWDraenor/template). Unfortunat...

Go to advanced search